Help upgrading PEAR

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

I see some references to this on the web but I can not find a
specifically what the fix is - please, I need to know specifically what
I do to fix it.

I'm using win2k. Here's the error message I get when I try go-pear.bat,
I upgraded from PHP4 to 5, seems to all work except for PEAR:

Unknown(): (null): Unable to initialize module
Module compiled with module API=20040412, debug=0, thread-safety=1
PHP compiled with module API=20020429, debug=0, thread-safety=1
These options need to match
Edit/Delete Message





Site Timeline